Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Vincent Prat <vivicoder@gmail.fr>
Source: https://github.com/ViviCoder/GM-Assistant
License: GPL-3.0+
Copyright: 2011-2020 Vincent Prat & Simon Nicolas

Files: *
Copyright: 2011-2020 Vincent Prat & Simon Nicolas
License: GPL-3.0+

Files: debian/*
Copyright: 2020 Vincent Prat
License: GPL-3.0+

Files: data/images/*
Copyright: None
License: CC0-1.0
Comment: Found on http://openclipart.org

Files: data/images/empty.svg
Copyright: None
License: CC0-1.0
Comment: Created by Vincent Prat

Files: data/images/GMA.svg
Copyright: 2011 Vincent Prat
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation, either version 3 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program. If not, see the file /usr/share/common-licenses/GPL-3.

License: CC0-1.0
 To the extent possible under law, the author(s) have dedicated all copyright
 and related and neighboring rights to this work to the public domain
 worldwide. This work is distributed without any warranty.
 .
 CREATIVE COMMONS CORPORATION IS NOT A LAW FIRM AND DOES NOT PROVIDE LEGAL
 SERVICES. DISTRIBUTION OF THIS DOCUMENT DOES NOT CREATE AN ATTORNEY-CLIENT
 RELATIONSHIP. CREATIVE COMMONS PROVIDES THIS INFORMATION ON AN "AS-IS" BASIS.
 CREATIVE COMMONS MAKES NO WARRANTIES REGARDING THE USE OF THIS DOCUMENT OR THE
 INFORMATION OR WORKS PROVIDED HEREUNDER, AND DISCLAIMS LIABILITY FOR DAMAGES
 RESULTING FROM THE USE OF THIS DOCUMENT OR THE INFORMATION OR WORKS PROVIDED
 HEREUNDER.
 .
 The full license can be found under /usr/share/common-licenses/CC0-1.0.
